{
	"name": "form/local/input/currency/currency-4d1/hdr.json",
	"currency-4d": {
		"field": {
			"cur": {
				"info": "",
				"change_date": "",
				"currency_id": "",
				"exchange_rate": "",
				"json_data": {
					"bank_account": "",
					"buying_rate": "",
					"customer_project": "",
					"export_code": "",
					"is_euro_currency": "",
					"main_currency": "",
					"number": "",
					"project_id": "",
					"transfer_id": ""
				}
			}
		}
	}
}
